body { background: #fbfbfb; color:#444; font:13px/1.8 Verdana,Geneva,sans-serif; }
h2 { text-align:center; font-size:150%; color: #222; }
a { text-decoration: none; color: #22292d; }
a:hover, a:active, a:focus { color: #222 }
p { margin: 0.8em 0 }
a > img { display: none!important; }
#mailto-window { padding: 0 20px; }
form div label { display: block; width:100%; font-size:90%; }
form div input { width:96%; border: 1px solid #e1e1e1; border-top-color: #c1c1c1; padding: 6px; font-family: Arial, Helvetica, sans-serif; color: #656565; }
.button { float: right; height: 29px; border: 2px solid #cbb786; padding: 0 16px;  text-decoration: none; text-transform: uppercase; cursor: pointer; font: bold 11px/29px Arial, Helvetica, sans-serif; background: url('../images/button.png') repeat 0 0; color: #222; -moz-border-radius: 26px; -webkit-border-radius: 26px; border-radius: 26px; }
.button:first-child { float: left; }
.button:hover,
.button:focus { color: #000; border-color: #c7af7a}